{
  "name": "Volkswagen Golf R  | No Hesi Spec",
  "brand": "Volkswagen",
  "description": "The Golf R MK8 for the &quot;No Hesi Assetto Corsa Server&quot; is a remarkable example of automotive engineering and customization, specifically tailored for the discerning enthusiasts who frequent this particular racing server. This high-performance vehicle is a part of the Volkswagen Golf family, but with extensive modifications and upgrades to meet the stringent demands of the virtual racing world in Assetto Corsa.<br><br>Exterior Modifications:<br><br>The Golf R MK8 has been thoroughly overhauled on the outside to enhance its aerodynamics and give it a distinctive racing look. The modifications include a lowered ride height, aggressive front and rear splitters, a prominent rear wing, and enlarged air intakes to optimize cooling and maximize downforce. Its sleek lines, coupled with custom livery, ensure that it looks as fast as it performs.<br><br>Engine and Performance:<br><br>Under the hood, the Golf R MK8 has been transformed into a formidable racing machine. The stock engine has been upgraded with a high-performance turbocharger, a tuned ECU, and an enhanced exhaust system to extract every ounce of power. As a result, this hot hatch delivers an impressive amount of horsepower and torque, allowing it to accelerate rapidly and achieve remarkable top speeds on the track.<br><br>Suspension and Handling:<br><br>To ensure precise handling and responsive steering, the suspension has been upgraded with sport-tuned components. Custom shock absorbers and springs work together to minimize body roll and ensure optimal contact with the road, making it an agile and balanced vehicle for racing enthusiasts. The Golf R MK8 is a true joy to drive, especially on the Assetto Corsa server, where precision and control are paramount.<br><br>Interior Enhancements:<br><br>The interior of this Golf R MK8 has been stripped down to its racing essentials. Custom racing seats, a sporty steering wheel, and a full roll cage have been installed to ensure safety and stability during intense racing sessions. Digital racing instruments and a racing-style sequential shifter complete the transformation, making it a dedicated virtual racing machine.<br><br>Tires and Wheels:<br><br>High-performance racing tires, specially selected for the Assetto Corsa environment, are wrapped around lightweight racing wheels. These tires provide exceptional grip and control, ensuring the Golf R MK8 can take on the sharpest corners and straightaways with confidence.<br><br>Braking System:<br><br>The braking system has been upgraded with larger, high-performance brake discs and racing calipers to ensure that the Golf R MK8 can come to a stop quickly and efficiently, a crucial aspect for navigating the challenging tracks on the No Hesi Assetto Corsa Server.<br><br>In conclusion, the Golf R MK8 tailored for the No Hesi Assetto Corsa Server is a perfect blend of style, power, and performance. It has been meticulously customized to meet the rigorous demands of virtual racing, providing an exhilarating and immersive experience for enthusiasts on this particular server. With its striking appearance, enhanced engine, precise handling, and advanced safety features, the Golf R MK8 is the ultimate choice for those looking to dominate the virtual track in style.",
  "tags": [
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "333 whp",
    "torque": "418 Nm*",
    "weight": "1240 kg",
    "topspeed": "--km/h",
    "acceleration": "--s",
    "pwratio": "3.72 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      70.0
    ],
    [
      79.0,
      71.8538700271465
    ],
    [
      158.0,
      73.9517197905419
    ],
    [
      316.0,
      78.6560447579571
    ],
    [
      500.0,
      84.8736817598819
    ],
    [
      711.0,
      92.9202516000211
    ],
    [
      948.0,
      103.10879499687
    ],
    [
      1000.0,
      105.50796039791
    ],
    [
      1264.0,
      128.470421281045
    ],
    [
      1500.0,
      151.40381534591
    ],
    [
      1817.0,
      178.860241015182
    ],
    [
      2212.0,
      217.457642554222
    ],
    [
      2500.0,
      248.80542437112
    ],
    [
      2844.0,
      291.673713561337
    ],
    [
      3397.0,
      367.766904901665
    ],
    [
      3500.0,
      383.089161018226
    ],
    [
      3634.0,
      399.566471434153
    ],
    [
      3713.0,
      403.4976
    ],
    [
      4000.0,
      413.6
    ],
    [
      4500.0,
      418.0
    ],
    [
      5000.0,
      407.0
    ],
    [
      5500.0,
      387.2
    ],
    [
      6000.0,
      380.6
    ],
    [
      6500.0,
      363.0
    ],
    [
      7900.0,
      295.24
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      158.0,
      1.64093895467976
    ],
    [
      316.0,
      3.49064952728452
    ],
    [
      500.0,
      5.95977832107908
    ],
    [
      632.0,
      7.97995283771634
    ],
    [
      711.0,
      9.2782706652995
    ],
    [
      869.0,
      12.1690573329097
    ],
    [
      1000.0,
      14.8174096384718
    ],
    [
      1106.0,
      17.8201194798921
    ],
    [
      1264.0,
      22.8053783632113
    ],
    [
      1422.0,
      28.7222477954526
    ],
    [
      1659.0,
      38.4838613857234
    ],
    [
      1817.0,
      45.6410680400665
    ],
    [
      2054.0,
      58.2745639204283
    ],
    [
      2212.0,
      67.5533449038139
    ],
    [
      2500.0,
      87.35482799774
    ],
    [
      2765.0,
      109.437916216585
    ],
    [
      2844.0,
      116.496785739418
    ],
    [
      3160.0,
      148.737521831861
    ],
    [
      3397.0,
      175.450759054627
    ],
    [
      3500.0,
      188.302015498188
    ],
    [
      3634.0,
      203.920562845574
    ],
    [
      3713.0,
      210.403502421929
    ],
    [
      4000.0,
      232.341923902582
    ],
    [
      4500.0,
      264.165352309452
    ],
    [
      5000.0,
      285.79292501315
    ],
    [
      5293.0,
      293.915536261788
    ],
    [
      5500.0,
      299.078433959707
    ],
    [
      6000.0,
      320.706006663405
    ],
    [
      6320.0,
      327.81270346771
    ],
    [
      6500.0,
      331.365310353084
    ],
    [
      6557.0,
      331.730668646352
    ],
    [
      6636.0,
      332.164012905448
    ],
    [
      6715.0,
      332.51251405062
    ],
    [
      6794.0,
      332.776172081866
    ],
    [
      6873.0,
      332.954986999189
    ],
    [
      6952.0,
      333.048958802586
    ],
    [
      7031.0,
      333.058087492059
    ],
    [
      7110.0,
      332.982373067607
    ],
    [
      7189.0,
      332.821815529231
    ],
    [
      7268.0,
      332.57641487693
    ],
    [
      7347.0,
      332.246171110704
    ],
    [
      7426.0,
      331.831084230554
    ],
    [
      7505.0,
      331.331154236479
    ],
    [
      7584.0,
      330.746381128479
    ],
    [
      7663.0,
      330.076764906555
    ],
    [
      7742.0,
      329.322305570705
    ],
    [
      7821.0,
      328.483003120932
    ],
    [
      7900.0,
      327.558857557233
    ]
  ],
  "country": "Germany",
  "author": "No Hesi, Hugo",
  "version": "1.2",
  "url": "https://nohesi.gg",
  "year": 2022
}